html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: middle; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

@import url('https://fonts.googleapis.com/css?family=Cinzel');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,800');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700');
@import url('https://fonts.googleapis.com/css?family=Anton');

body { background-image: url('../imgs/bg.jpg'); background-position: center;  maring: 0px; padding: 0px; }


@media screen and (max-width: 500px) { .desktop { max-width: device-width; }}
.topnav { font-family: 'Montserrat', sans-serif; overflow: hidden; border-width: 0 0 1px 0; border-style: solid; border-color: black; background: rgba(255, 255, 255, 0.9); position: fixed; right: 0; left: 0; z-index: 1030;}
.topnav a { float: left; display: block; color: #2D2D2D; text-align: center; padding: 13px 16px; text-decoration: none; font-size: 13px; border: none; }
.topnav a:hover { background-color: #C3C3C3; color: black; }
.active { background-color: #C3C3C3; color: black; font-weight: bold; }
.topnav .icon { display: none; font-size: 12px; }
@media screen and (max-width: 700px) { .topnav a:not(:first-child) { display: none; } .topnav a.icon { float: right; display: block; border: none; } }
@media screen and (max-width: 700px) { .topnav.responsive {position: fixed;} .topnav.responsive .icon { position: fixed; right: 0; top: 0; } .topnav.responsive a { float: none; display: block; text-align: left; } }

.main_banner { width: 100%; height: 400px; background-color: #FFFFFF; background-image: url('../imgs/main_banner2.png'), url('../imgs/banner-2.jpg'), url('../imgs/banner-1.jpg'); background-position: center, left, right;  background-repeat: no-repeat; }
.section_banner { width: 100%; height: 358px; background-color: #FFFFFF; background-image: url('../imgs/bgtop.jpg'); background-position: center;  background-repeat: no-repeat; text-align: center; }
.section_banner h1{ margin: 0 0 20px 0 !important; padding: 150px 0 30px 0; font-family: 'Playfair Display', serif; color: #FFFFFF; font-size: 40px; text-align: center; background: url('../imgs/title-bg.png') no-repeat center bottom; text-transform: uppercase; }
.section_tab { width: 400px; font-family: 'Montserrat', sans-serif; font-size: 15px; position: relative; display:inline-block; min-height: 1px; line-height: 2; padding: 15px; text-align: left; }
.section_notab { width: 90%; font-family: 'Montserrat', sans-serif; font-size: 15px; position: relative; display:inline-block; min-height: 1px; line-height: 2; text-align: center; }

.photo_tab { width: 600px; position: relative; display:inline-block; min-height: 1px; line-height: 2; margin: 10px; border: solid 1px #dfb859; }
.photo_tab img { width: 600px; }
.photo_tab2 { width: 300px; position: relative; display:inline-block; min-height: 1px; line-height: 2; margin: 10px; border: solid 1px #dfb859; }
.submit-css { color: black; font-family: 'Montserrat', sans-serif; font-size: 18px; border: solid 1px #dfb859; height: 58px; line-height: 58px; background: #fff; float: none; margin: 5px; padding: 0px 40px 0px 40px; }
.submit-css:hover { font-family: 'Montserrat', sans-serif; font-size: 18px; border: solid 1px #222; height: 58px; line-height: 58px; background: #222; color: #fff; float: none; }

.wh-css { color: black; font-family: 'Montserrat', sans-serif; font-size: 18px; height: 58px; line-height: 58px; border: none; background: #1EA651; float: none; margin: 5px; padding: 0px 40px 0px 40px; }
.wh-css:hover { font-family: 'Montserrat', sans-serif; font-size: 18px; border: none; height: 58px; line-height: 58px; background: #1EA651; color: #fff; float: none; }

.map_iframe { width: 600px; height: 450px;  }


@media screen and (max-width: 500px) { .wh-css { width: calc(100% - 10px); } .submit-css { width: calc(100% - 10px); } .photo_tab { width: 300px; } .photo_tab img { width: 300px; } .map_iframe { width: 300px; height: 225px; } .section_tab { width: 95%; padding: 0px;  } .section_notab { width: 100%; } .section_notab img{ width: 300px; }}

.content_transparent { max-width: device-width; text-align: center; }
.content_white { overflow: auto; max-width: device-width; background-color: #FFFFFF; text-align: center; padding: 10px;}

.content_transparent h1 { margin: 0 0 20px 0 !important; padding: 35px 0 30px 0; font-family: 'Playfair Display', serif; color: #FFFFFF; font-size: 30px; text-align: center; background: url('../imgs/title.png') no-repeat center bottom; }
.content_white h1 { margin: 0 0 20px 0 !important; padding: 35px 0 30px 0; font-family: 'Playfair Display', serif; color: #000000; font-size: 30px; text-align: center; background: url('../imgs/title.png') no-repeat center bottom; }
.content_white h3 { margin: 0 0 -30px 0 !important; padding: 35px 0 0 0; font-family: 'Playfair Display', serif; color: #c09a3e; font-size: 30px; text-align: center; }

.small_brands { margin: 10px; }

.footer { width: 100%; font-family: 'Montserrat', sans-serif; font-size: 15px; color: #FFFFFF; background-image: url('../imgs/footer-bg.jpg'); text-align: center; }
.footer_col { width: 300px; height: 300px; position: relative; display:inline-block; min-height: 1px; line-height: 2; padding: 15px; text-align: center; }
.footer_col2 { width: 300px; height: 300px; position: relative; display:inline-block; min-height: 1px; line-height: 2; padding: 15px; text-align: left; }
.footer_col h1 { border-bottom: 1px solid #393937; font-size: 18px; padding: 5px 0 0 0; margin: 0 0 15px 0; }
.footer_col h2 { border-top: 1px solid #393937; font-size: 18px; padding: 5px 0 5px 0; margin: 5px 0 0 0;  }
.footer_col i { color: #FFD400; padding: 3px 10px 5px 10px; }
.footer_col a { color: #e9eaeb; text-decoration: none !important; touch-action: manipulation; transition: all .2s ease-in-out; background-color: transparent; }
.footer_col li { line-height: 23px; position: relative; padding-left: 0; display: inline-flex; margin: 0 10px 5px 0; font-size: 14px; width: 100%; }

.offers_container { max-width: 1400px; display: inline-block; }

.clock_container { width: 320px; padding: 3px; margin: 5px; background-color: #FFFFFF; display: inline-block; }
.clock_container p { height: 40px; font-family: 'Noto Sans','Lato',Arial,Helvetica,sans-serif; }
.price { font-size: 25px; color: #04293a; font-family: 'Noto Sans','Lato',Arial,Helvetica,sans-serif; font-weight: bold; }

.brands_list { float: left; display: inline-block; vertical-align: top; font-family: 'Open Sans', sans-serif; line-height: 30px; font-size: 14px; width: 200px; text-align: left; border: solid 1px #f3f3f3; padding: 18px 20px; box-shadow: 1px 1px 5px #e8e6e6; margin: 0 0 30px 0; }
.brands_list a { text-decoration: none; color: black; }
.orologi_list { display: table; border-collapse: collapse; float:left; width: calc(100% - 250px); min-width: 200px; text-align: left; border: none; padding: 18px 20px; margin: 0 auto; }

.orologio_line { display: table-row; overflow: auto; font-family: 'Noto Sans','Lato',Arial,Helvetica,sans-serif; text-align: left; cursor: pointer; }
.orologio_line:hover {background-color: lightgrey;}
.orologio_line h4 { width: 100%; font-weight: bold;  border-bottom: 1px solid black; display: inline-block; vertical-align: top; font-family: 'Montserrat', sans-serif; font-size: 18px; margin-bottom: 5px; text-transform: uppercase; }

.orologio_right {float: left; display: table-cell; padding: 8px;}
.orologio_left {float: left; display: table-cell; padding: 8px; }

.img_line { display: inline-block; vertical-align: top; border-radius: 25px; width: 200px; }
.img_line2 { display: block; vertical-align: top; margin: 2px; border: 1px solid #2D2D2D; }
.car_line { padding: 2px 10px 5px 10px; width: 150px;  display: inline-block; }
.car_line2 { padding: 2px 10px 5px 10px; width: 150px;  display: inline-block; font-weight: bold;}
.price_line { display: inline-block; vertical-align: top; color: #04293a; font-size: 30px; font-weight: bold; box-sizing: border-box; padding: 5px 0 10px 0; margin: 10px; }

@media screen and (max-width: 1000px) { .brands_list { display: none; } .orologi_list { width: 100%; padding: 0; } }
@media screen and (max-width: 500px) { body { width: 100%;} .brands_list { display: none; } .car_line{text-align: left;} .orologi_list { width: 100%; padding: 0; } .orologio_left {width: 100%; text-align: center; } .orologio_right{width: 100%; text-align: center; padding: 0;} .orologio_line{border-bottom: 1px solid lightgrey;} .orologio_line h4 {border: none; padding-bottom: 10px;} .img_line { object-fit: contain; object-position: center; } .content_white { max-width: device-width; padding: 5px; }}

.title_main_product { font-size: 30px; line-height: 50px; height: 50px; color: #000000; font-family: 'Noto Sans','Lato',Arial,Helvetica,sans-serif; font-weight: bold; }

.div_detail { display: inline-block; vertical-align: top; width: calc(100% - 300px); min-width: 300px; text-align: left; border: none; padding: 18px 20px; margin: 0 0 30px 0; overflow-x: hidden; overflow-y: auto; }
.previewer { width: 100%; border: 1px solid #2D2D2D; margin: 2px; }
.img_carousel { width: 120px; height: 120px; margin: 2px; border: 1px solid #2D2D2D; overflow: hidden; display: inline-block; }
.img_carousel img { width: 120px; height: 120px; object-fit: cover; object-position: center; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; }
.img_carousel:hover img { cursor: pointer; -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }

.scroller_bar { width: 504px; }

.main_desc { font-family: 'Noto Sans','Lato', Arial,Helvetica,sans-serif; display: block; width: 810px; height: 400px; }
.main_desc_left { display: block; float: left; height: 410px; width: 400px; }
.main_desc_right { display: block; float: left; height: 410px; width: 400px; }

.grid-container {
  display: grid;
  grid-template-columns: max-content auto;
  padding: 0px;
}

.grid-container-main {
  display: grid;
  grid-template-columns: 460px auto;
  padding: 0px;
}

.grid-container2 {
  display: grid;
  grid-template-columns: auto;
  padding: 0px;
}

@media screen and (max-width: 500px) { .title_main_product { text-align: center; padding: 10px; font-size: 20px; } .grid-container-main { grid-template-columns: auto; } }

.grid-item {
  line-height: 30px;
  font-family: 'Noto Sans','Lato', Arial,Helvetica,sans-serif;
  padding: 0px;
  text-align: left;
}

.grid-item2 {
  line-height: 30px;
  font-family: 'Noto Sans','Lato', Arial,Helvetica,sans-serif;
  background-color: #E8E8E8;
  padding: 0px;
  text-align: left;
}

.grid-item-photo {
  line-height: 30px;
  width: 450px;
  font-family: 'Noto Sans','Lato', Arial,Helvetica,sans-serif;
  background-color: #E8E8E8;
  padding: 0px;
  text-align: left;
}

.main_photo_product { width: 100%; }

@media screen and (max-width: 500px) { .grid-container-photo { width: 100%; } .grid-item-photo { width: auto; }  }

.middle_desc { font-family: 'Noto Sans','Lato',Arial,Helvetica,sans-serif; display: block; width: 810px; line-height: 30px; margin-top: 30px; }

.sub_desc { display: block; width: 810px; }

@media screen and (max-width: 1000px) { .scroller_bar { width: 100%; } .previewer { display: none; } .div_detail { width: 100%; padding: 0px; margin: 0px; overflow-x: hidden; overflow-y: auto;  } .img_carousel { width: calc(100% - 10px); height: auto; } .img_carousel img { width: 100%; height: auto; -moz-transition: none; -webkit-transition: none; transition: none; } .img_carousel:hover img { -moz-transform: none; -webkit-transform: none; transform: none; } }
@media screen and (max-width: 500px) { .main_desc { width: 410px; } .middle_desc { width: 360px; } .img_carousel { width: calc(100% - 10px); height: auto; } .img_carousel img { width: 100%; height: auto; } .scroller_bar { width: 360px; } }
